SWFDisplayItem->getYSkew
SWFDisplayItem->moveTo
SWFDisplayItem
PHP Manual

# SWFDisplayItem->move

(PHP 4 >= 4.0.5)

SWFDisplayItem->move — Moves object in relative coordinates

### Description

SWFDisplayItem
void move ( float `$dx` , float `$dy` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem->move() moves the current object by (`dx`,`dy`) from its current position.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

### Return Values

No value is returned.

### See Also

- SWFDisplayItem->moveTo

SWFDisplayItem->getYSkew
SWFDisplayItem->moveTo
SWFDisplayItem
PHP Manual